Dear fellow shareholder
2014 was an exceptional year in Pentairs history. It marked the second
anniversary of our merger with Tycos Flow Control business, the signal
event that began the next chapter in Pentairs nearly 50-year history.
The past two years have been focused on integrating the Flow Control
business, positioning the company for growth, applying our proven
operating disciplines and establishing a unified One Pentair culture.
The results of the past two years demonstrated the power of the Pentair
Integrated Management System (PIMS) as a differentiating management
tool. While we have accomplished much in terms of growing our
business and positioning our portfolio to better serve customers for the
long-term value we intend to create, we know the best is yet to come. OUR STRATEGY
HAS DRIVEN
TREMENDOUS VALUE
While the merger has given us the
opportunity to serve more customers
with a broader set of products and
services, it has already positively
impacted our financial performance,
creating tremendous value for our
shareholders. Over the last two
years, Pentair returned $2.3 billion to
shareholders through a combination
of dividends and share repurchases
and 2014 marked the 38th consecutive
year that we raised our dividend. Our
cash flow generating capabilities have
more than tripled since the merger
to nearly $900 million in 2014, and for
the foreseeable future we expect to
generate approximately $1 billion a year
in free cash.
With our strong free cash flow, we
will continue to focus on the best
ways to deploy our capital. Our capital
allocation philosophy remains certain
and unchanged. We have the resources
to fully fund our customer first growth
strategies. We remain committed to our
investment grade rating and dividend.
We are building the acquisition pipeline
across our portfolio while we continue
to invest in our core businesses. We
believe this balanced approach provides
the highest return for our shareholders.
WE HAVE A CLEAR PATH
TO VALUE CREATION
FOR OUR SHAREHOLDERS
The dramatic demographic shifts taking
place in the growing global middle class
are increasingly forcing tremendous
stress on the worlds supply of food,
water, and energy. All three are
interdependent: We need water to
grow food and generate energy and we
need energy to move and treat water
and process food. These undeniable
global trends continue to inform our
strategy, and today seventy-five percent
of what we do is related to serving
customers in food, water, and energy.
This interconnectivity was the strategic
insight that led us to the merger with
Flow Control, extending our global
scale, our breadth of offerings, and
allowing us to pursue new
opportunities to provide innovative
solutions to our customers.WE HAVE A STRONG
PORTFOLIO TO
DRIVE GROWTH AND
PRODUCTIVITY
At the beginning of last year, we
realigned into growth platforms
providing a better mechanism to
deploy investments effectively across
the enterprise. Our platform focus
allows us the ability to fund and track
growth actions at more granular
levels of our business. While we
cannot control the external economic
environment, we are focused on
driving differentiated growth within
the most attractive businesses in
our portfolio.
We have diversity in end markets,
diversity in customer offerings, and
diversity in geographies, allowing
us to better handle uncertainties
that may occur in one particular
industry or one particular region.
This is one of the most strategic
advantages we have today. This level
of diversity is narrow enough for us to
manage, yet broad enough to handle
market cycles. This provides us the
opportunity to drive growth despite
fluctuations in individual markets,
as we saw throughout last year in
oil and gas. We continued to deliver
differentiated growth in both our
Residential & Commercial and Food &
Beverage verticals, helping drive the
company to another successful year.
ALIGNED AND PRIORITIZED
TO EXECUTE
The Pentair Integrated Management
System has long been a foundation of
the Pentair culture and we believe the
success we have had the past two years
demonstrates the power of our proven
operating processes as a differentiating
integration tool.
Alignment around PIMS provides
a common language and set of
approaches to ensure we are building
sustainable higher performance across
our company globally. These include
lean enterprise and standardization,
growth processes, and talent
management. PIMS allows us to expand
operating margins while also improving
delivery and quality to customers. Over
the past two years, PIMS drove doubledigit yearly operating income growth
and increased on-time deliveries and
quality rates in virtually all of our
businesses. We also benefited from
our standardization tools, significantly
reducing the complexity of the company
and rationalizing our footprint.
We improved our global logistics.
We drove operational efficiencies and
over delivered on our cost and growth
synergies. And we positioned our talent
to bring capability and experience to
our greatest opportunities to solve our
customers challenges.
COMING TOGETHER
AS ONE PENTAIR
We worked hard this past year to
align our 30,000 employees around
our purpose, vision, strategic and
operating principles  defining what
we do, why we do it, and how
each employee executes every day to
accomplish it. Our vision to become the
next great industrial company means
we intend to become the destination
company for customers, shareholders,
and great talent. Our values are the
heartbeat that drives our company to
Win Right and PIMS is the playbook
that delivers sustained excellence.
Coming together as One Pentair is how
we achieve our purpose and vision 
and how we drive high performance.
We made great progress this year.
We have the resources, the solutions,
and the people to fulfill our purpose
and realize our vision  our future
looks bright.
RANDALL J. HOGAN
CHAIRMAN &
CHIEF EXECUTIVE OFFICER